@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  margin: 0;
  padding: 0;
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  color: #333;
}

/* --------------------------------------
pc_header sp_header
----------------------------------------- */
#pc_header,
#sp_header {
  position: relative;
  z-index: 20;
}

#pc_header {
  position: relative;
  z-index: 10;
  width: 100%;
  height: 61px;
  background: url(bg.png) top center no-repeat #000;
}
#pc_header > div {
  position: relative;
  width: 100%;
  max-width: 1000px;
  height: 61px;
  margin: 0 auto;
  background: url(nbo.jpg) top left no-repeat;
}
#pc_header > div .nbo_header {
  position: absolute;
  width: 283px;
  height: 35px;
  top: 11px;
  right: 12px;
  overflow: hidden;
}
#pc_header > div .nbo_header img {
  display: block;
  position: absolute;
  top: -11px;
  right: -12px;
}

#sp_header {
  display: none;
  position: relative;
  z-index: 10;
  width: 100%;
  height: 30px;
  padding: 5px 0;
  background: #000;
}
#sp_header a {
  display: block;
  width: 92px;
  margin: 0 auto;
}
#sp_header a img {
  display: block;
}

@media screen and (max-width: 640px) {
  #pc_header {
    display: none;
  }
  #sp_header {
    display: block;
  }
}
@media screen and (min-width: 1000px) {
  .ttl_small {
    font-size: 22px !important;
  }
  .ttl_smalls {
    font-size: 16px !important;
  }
  .ttl_small_pc {
    font-size: 18px !important;
  }
  .pc_mb_0 {
    margin-bottom: 0 !important;
  }
  .pc_mt_70 {
    margin-top: 70px !important;
  }
}
@media screen and (max-width: 640px) {
  .ttl_small {
    font-size: 14px !important;
  }
  .ttl_smalls {
    font-size: 10px !important;
  }
  .sp_small {
    font-size: 10px !important;
  }
  #pc_header {
    display: none;
  }
  #sp_header {
    display: block;
  }
}
#footerArea {
  position: relative;
  z-index: 99;
  background-color: #ffffff;
}

/* --------------------------------------
SP public
----------------------------------------- */
.only_sp {
  display: block;
}

.only_pc {
  display: none;
}

@media screen and (min-width: 641px) {
  .only_sp {
    display: none;
  }
  .only_pc {
    display: block;
  }
}
@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
.container {
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  -moz-osx-font-smoothing: grayscale;
  transition: 0.3s;
}
.container img {
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}
.container a {
  text-decoration: none;
}
.container p {
  font-size: 16px;
  color: #3e3e3e;
}

.headWrap {
  width: 100%;
  background: url(photo-main.png) no-repeat bottom right/92%, linear-gradient(transparent 16%, #3e3e3e 16%);
  height: 120%;
}
.headWrap .logoArea {
  padding: min(5.3vw, 20px) 0;
}
.headWrap .logoArea .logo-inner {
  width: 90%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
}
.headWrap .logoArea img {
  width: auto;
  height: 9vw;
  display: block;
}
.headWrap .logoArea img:nth-of-type(2) {
  height: 6.4vw;
}
.headWrap h1 {
  margin-left: 5%;
}
.headWrap h1 img {
  width: 308px;
  -webkit-filter: drop-shadow(0 0 5px rgb(0, 0, 0));
          filter: drop-shadow(0 0 5px rgb(0, 0, 0));
}
.headWrap h1 img.sub {
  width: 290px;
}
.headWrap p {
  color: #fff;
  font-size: 12px;
  line-height: 1.5;
  margin: 30% auto 0 5%;
  padding-bottom: 2%;
}

.lead {
  width: 100%;
  padding: 30px 0;
  background: #f5f5f5;
}
.lead p {
  width: 90%;
  margin: auto;
  line-height: 1.8;
  font-weight: 500;
}

section {
  margin: 40px auto 0;
}
section p {
  width: 90%;
  margin: auto;
  line-height: 1.8;
  text-indent: 1em;
}
section p.noindent {
  text-indent: 0;
}
section p + p {
  margin-top: 1em;
}

h2 {
  position: relative;
  text-align: center;
  font-size: 24px;
  letter-spacing: -0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  padding-bottom: 20px;
  margin-bottom: 30px;
}
h2::after {
  content: "";
  position: absolute;
  width: 40%;
  height: 5px;
  background: #d75720;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-radius: 50px;
}

.figureBox {
  background: #f5f5f5;
  margin: 40px 0;
  padding: 20px 0;
}
.figureBox img {
  width: 90%;
  background: #fff;
  padding: 10px;
  margin: 0 auto 10px;
  display: block;
}
.figureBox .cap {
  width: 82%;
  background: #006948;
  color: #fff;
  padding: 1em 1.5em;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 20px;
  text-indent: 0;
}
.figureBox span {
  width: 96%;
  margin: 0 auto 10px;
  display: block;
  text-align: right;
  font-size: 12px;
  color: #3e3e3e;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

.next-link {
  text-align: center;
  font-weight: 700;
}
.next-link a {
  border: 1px solid #006948;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 80%;
  margin: 20px auto;
  padding: 10px 0;
  border-radius: 20px;
}
.next-link a p {
  text-align: left;
  color: #006948;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.next-link a br {
  display: block;
}
.next-link a svg.arrow {
  fill: #006948;
}

.external-link {
  margin: 40px auto 0;
  text-align: center;
  width: 90%;
}
.external-link p {
  font-size: 15px;
}
.external-link p span {
  display: block;
  font-weight: 700;
}
.external-link > div {
  margin: 40px auto 0;
}
.external-link a {
  display: inline-block;
  margin: auto;
  word-break: break-all;
  color: #0070f2;
  font-size: 15px;
  margin-top: 5px;
}
.external-link a.logo {
  width: 200px;
  margin-bottom: 40px;
}

svg.arrow {
  width: 8px;
  height: 13px;
}

p#note_text {
  font-size: 12px;
  width: 90%;
  margin: 30px auto 0;
}

.pagination {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 300px;
  margin: 30px auto;
}
.pagination a {
  display: inline-block;
  padding: 10px;
  font-size: 18px;
  font-weight: 700;
  color: #3e3e3e;
}
.pagination a.active {
  color: #d75720;
}
.pagination a svg.arrow {
  fill: #3e3e3e;
}

.p2 .pagination a svg.arrow {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

@media screen and (min-width: 641px) {
  body {
    min-width: 1024px;
  }
  .container {
    width: min(100%, 1200px);
    margin: auto;
  }
  .headWrap {
    height: 650px;
    background: url(photo-main.png) no-repeat bottom right/contain, linear-gradient(transparent 170px, #333 170px, #333 550px, transparent 550px);
  }
  .headWrap .logoArea {
    height: 110px;
    padding: 60px 0 0;
  }
  .headWrap .logoArea .logo-inner {
    margin-left: 5%;
    width: min(57%, 690px);
  }
  .headWrap .logoArea img {
    height: auto;
    min-width: 0;
  }
  .headWrap .logoArea img:nth-of-type(2) {
    height: auto;
    margin: 0 30px;
  }
  .headWrap h1 {
    margin-left: 5%;
    padding-top: 55px;
    height: 325px;
  }
  .headWrap h1 img {
    width: min(65%, 700px);
  }
  .headWrap h1 img.sub {
    width: min(50%, 552px);
    margin-bottom: 40px;
  }
  .headWrap p {
    color: #3e3e3e;
    margin: 15px auto 0 41%;
  }
  .lead p {
    width: 680px;
    margin: auto;
  }
  section {
    margin: 80px auto 0;
  }
  section p {
    width: 800px;
    line-height: 2;
  }
  h2 {
    font-size: 36px;
    line-height: 1.5;
  }
  h2::after {
    width: 285px;
  }
  .figureBox {
    margin: 60px 0;
    padding: 40px 0;
  }
  .figureBox img {
    width: 900px;
  }
  .figureBox .cap {
    width: 610px;
    padding: 25px 60px;
    font-size: 14px;
    border-radius: 25px;
    margin-top: 20px;
  }
  .figureBox span {
    width: 900px;
  }
  .next-link a {
    width: 580px;
    justify-content: center;
    padding: 20px 0;
    border-radius: 25px;
    position: relative;
    z-index: 1;
    background: transparent;
    overflow: hidden;
  }
  .next-link a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #006948;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    z-index: -1;
    -webkit-transform-origin: right top;
            transform-origin: right top;
    transition: -webkit-transform ease 0.3s;
    transition: transform ease 0.3s;
    transition: transform ease 0.3s, -webkit-transform ease 0.3s;
  }
  .next-link a p {
    font-size: 18px;
    margin-right: 30px;
  }
  .next-link a p, .next-link a svg.arrow {
    transition: 0.3s;
  }
  .next-link a br {
    display: none;
  }
  .next-link a:hover::before {
    -webkit-transform-origin: left top;
            transform-origin: left top;
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  .next-link a:hover p {
    color: #fff;
  }
  .next-link a:hover svg.arrow {
    fill: #fff;
  }
  .external-link {
    margin: 80px auto;
  }
  .external-link > div {
    margin: 60px auto 0;
  }
  .external-link > div:nth-of-type(2) {
    margin-top: 80px;
  }
  .external-link a {
    position: relative;
    padding-bottom: 3px;
    transition: 0.3s;
  }
  .external-link a.logo::after {
    content: none;
  }
  .external-link a::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background: #0070f2;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    transition: -webkit-transform ease 0.3s;
    transition: transform ease 0.3s;
    transition: transform ease 0.3s, -webkit-transform ease 0.3s;
  }
  .external-link a:hover.logo {
    opacity: 0.8;
  }
  .external-link a:hover::after {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  p#note_text {
    text-align: center;
    margin-top: 50px;
  }
  .pagination a {
    transition: 0.3s;
    position: relative;
  }
  .pagination a::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
    background: #d75720;
    opacity: 0;
    transition: opacity 0.3s;
  }
  .pagination a:hover {
    color: #d75720;
  }
  .pagination a:hover svg.arrow {
    fill: #d75720;
  }
  .pagination a:hover::after {
    opacity: 1;
  }
  .p2 .headWrap {
    height: 320px;
    background: url(photo-main.png) no-repeat bottom 76% right 15%/42%, linear-gradient(transparent 80px, #333 80px, #333 100%, transparent 100%);
  }
  .p2 .headWrap .logoArea {
    height: 66px;
    padding: 24px 0 0;
  }
  .p2 .headWrap .logoArea .logo-inner {
    width: 356px;
    margin-left: 20%;
  }
  .p2 .headWrap .logoArea .logo-inner img:nth-of-type(2) {
    margin: 0 20px;
  }
  .p2 .headWrap p {
    display: none;
  }
  .p2 .headWrap h1 {
    margin-left: 20%;
    width: 456px;
    padding-top: 18px;
    height: auto;
  }
  .p2 .headWrap h1 img {
    width: 456px;
  }
  .p2 .headWrap h1 img.sub {
    width: 376px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1200px) {
  .headWrap p {
    margin-left: 580px;
  }
}